Bug 1841510 - [RFE] EPEL-8 branch for perl-Crypt-Random-Seed
Summary: [RFE] EPEL-8 branch for perl-Crypt-Random-Seed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-Random-Seed
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1841514
TreeView+ depends on / blocked
 
Reported: 2020-05-29 10:52 UTC by Paul Howarth
Modified: 2020-06-16 01:51 UTC (History)
4 users (show)

Fixed In Version: perl-Crypt-Random-Seed-0.03-16.el8 perl-Crypt-Random-Seed-0.03-16.epel8.playground
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-16 01:51:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2020-05-29 10:52:32 UTC
Please consider building this for EPEL-8. It is needed for perl-Bytes-Random-Secure.

Comment 2 Fedora Update System 2020-05-29 14:19:51 UTC
FEDORA-EPEL-2020-fb765aaeb7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fb765aaeb7

Comment 3 Fedora Update System 2020-05-30 03:41:51 UTC
FEDORA-EPEL-2020-fb765aaeb7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fb765aaeb7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-16 01:51:19 UTC
perl-Crypt-Random-Seed-0.03-16.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.